burn_classes:
  unburned: 3702
  low: 108690
  moderate: 34696
  high: 29816
emampr_landcover_vote_2014:
  42: 351111
  52: 67151
  41: 13508
  71: 11068
  11: 5290
  31: 728
  81: 474
  22: 266
  90: 24
  43: 3
  23: 2
soil_textures:
  clay loam: 444067
  silt loam: 5558
